Subject: Ticket Assigned - cancellation
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 24 Mar 2023 16:22:19 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancellation Rehan Rafeeque                    Hi I want to cancel my order           08:00 PM, 24th Mar                     Rehan Rafeeque                    How can I           08:00 PM, 24th Mar                     Rehan Rafeeque                    It ordered twice           08:00 PM, 24th Mar                   Manish                   Good Evening Rehan, Thank you for contacting MAX. My name is Manish, I will be happy to assist you.           08:08 PM, 24th Mar                     Rehan Rafeeque                    How can I cancel my order           08:08 PM, 24th Mar                   Manish                   We can see you want to cancel your order.           08:09 PM, 24th Mar                     Rehan Rafeeque                    Ya           08:09 PM, 24th Mar                     Rehan Rafeeque                    It ordered twice           08:09 PM, 24th Mar                   Manish                   As we can check you have 2 orders for the same item with order ids 9421784825 and 9421784832           08:10 PM, 24th Mar                     Rehan Rafeeque                    Yes           08:10 PM, 24th Mar                     Rehan Rafeeque                    So I want to cancel anyone of them because they both are same           08:11 PM, 24th Mar                   Manish                   Kindly note that as these orders have already been proceessed at the warehouse end hence it is not possible to cancel these orders at this moment.           08:12 PM, 24th Mar                     Rehan Rafeeque                    But I don’t want 2 of them           08:13 PM, 24th Mar                   Manish                   However, we would advise you to not accept the delivery of your order for one order.           08:13 PM, 24th Mar                     Rehan Rafeeque                    But how can I get my money back           08:14 PM, 24th Mar                   Manish                   Please note that once the shipment will be back to our warehouse the refund will be processed to your orignal mode of payment.           08:14 PM, 24th Mar                   Manish                   Is there anything else I can assist you with today?           08:16 PM, 24th Mar                   Manish                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           08:19 PM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5919582